Subject: [netmod] Reference error in draft-ietf-netmod-yang-model-classification

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 19 Jan 2017 14:37:13 -0000

Hi,

I think [YANG-Data-Model-for-L3VPN-service-delivery] should point to
draft-ietf-l3sm-l3vpn-service-model not (the old) draft-l3vpn-service-yang.

Indeed, in general, if you end up having to point to a tools copy of an I-D not
a datatracker version, this is usually an indication that you are pointing to an
expired draft.

Thanks,
Adrian